### Name: bgtvs
### Title: Binomial group testing with variable group sizes
### Aliases: bgtvs
### Keywords: htest

### ** Examples

# Consider a very simple example,
# given in Hepworth (1996), table 5:
# 2 groups each containing 5 units,
# and 3 groups, each containing 2 units
# evaluated for containing at least one 
# positive unit:

# For the result Y=1 positive group among the groups
# of size 5, and Y=2 positive groups among the groups
# of size 2 we yield the interval:

bgtvs(n=c(2,3), s=c(5,2), Y=c(1,2)) 

###############################################

# The examples of Hepworth (1996), table 5 are:

 bgtvs(n=c(2,3), s=c(5,2), Y=c(0,0))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(0,1))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(0,2))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(0,3))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(1,0))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(1,1))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(1,2))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(1,3))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(2,0))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(2,1))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(2,2))

 bgtvs(n=c(2,3), s=c(5,2), Y=c(2,3))




